{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<body style="background-color:Orange;">
<title>Jadwal</title>
{% endblock meta %}
  {% block topnav%}  
  <a href="https://ghifari-zakaria.herokuapp.com/">Home</a>
  <a href="TambahJadwal/">Tambah Jadwal</a>
  {% endblock topnav%}
{% block content %}

  
<h3>List Jadwal</h3>
<ul> 
    <!-- Iterate over object_list -->
    {% for object in object_list %} 
    <!-- Display Objects -->
    <li>Nama Mata Kuliah: <a href="{{object.pk}}">{{object.Matkul}}</a> </li>
    <li>Deskripsi: {{object.description}}</li> 
    <button type="button"><a href="{{object.pk}}/delete">Hapus</a> </button> 
  
    <hr/> 
    <!-- If objet_list is empty  -->
    {% empty %} 
    <li>belum ada matkul</li> 
    {% endfor %} 
</ul> 

{% endblock content %}
